/*
QLD Health Common Style Sheet
Standardisation and CUE elements
last updated 26 October 2011
*/


BODY, TD, P, A, H1, H2, H3, H4, H5, H6
{
	/* font-family: Verdana, Arial, Helvetica, sans-serif; Apply later */
	/* line-height: 1.5; */
}

TABLE {
	/* font-size: 1em; */ /* correct IE 5.5 font size in tables this will break QHEPS */
	/* border-collapse: collapse; */
}

/* TD, TH { vertical-align:top; } */

/*
H1 { font-size: 130%; }
H2 { font-size: 115%; }
H3,H4,H5,H6 { font-size: 100%; }
*/

/* prevent line wrapping on elements */
.nobr { white-space: nowrap }


/* used by the forms.js for form field validation (highlights the field) */
.field_error {
	border: 1px solid #F00;
	padding: 2px;	
	background-color: #fee;
}

/* generic error text */
.error, .mandatory {
	color: #f00;
	font-size: 8pt;
}

.note {
	color: #666;
	font-size: 8pt;
}

/* Information boxes
updated to W3C colour contract standards 26 October 2011 */
.box_info, .box_ok, .box_warn, .box_error, .box_tip, .correct_example, .incorrect_example {
    border: 1px solid;
    margin: 10px 0px;
    padding: 12px 8px 12px 42px;
    background-repeat: no-repeat;
    background-position: 6px center;
}
.box_info {
    color: #000099;
    background-color: #BDE5F8;
    background-image: url('/_common/icons/box_info.gif');
}
.box_ok {
    color: #003300;
    background-color: #DFF2BF;
    background-image: url('/_common/icons/box_ok.gif');
}
.box_warn {
    color: #3F3319;
    background-color: #FEFAA5;
    background-image: url('/_common/icons/box_warn.gif');
}
.box_error {
    color: #1e1c1c;
    background-color: #Ffbaba;
    background-image: url('/_common/icons/box_error.gif');
}
.box_tip {
	color: #3F3319;
	background-color: #FFFFCC;
	border-color: #CC9900;
	background-image: url('/_common/icons/box_tip.gif');
}
.correct_example {
	color: #004000;
	background-image: url('/_common/icons/box_ok.gif');
}
.incorrect_example {
	color: #900;
    background-image: url('/_common/icons/box_error.gif');
}


/* buttons */
a.button
{
	background: transparent url('/_common/forms/button_a2.gif') no-repeat scroll top right;
	color: #444;
	display: inline-block;
	font: normal 10pt arial;
	height: 24px;
	width: 148px;
	text-align: left;
	padding-right: 10px; /* sliding doors padding */
	text-decoration: none;
	margin: 1px 1px 1px 1px;
}

a.button span {
	background: transparent url('/_common/forms/button_span2.gif') no-repeat;
	display: block;
	/* line-height: 14px; */
	padding: 1px 0px 4px 12px;
}

a.button:active { background-position: right -48px; } /* outline: none; */
a.button:active span { background-position: left -48px; }
a.button:hover { background-position: right -24px; }
a.button:hover span { background-position: left -24px; }

/* form helpers */
.form_user { background: url(/_common/forms/form_user.gif); }
.form_pass { background: url(/_common/forms/form_pass.gif); }
.form_user,.form_pass 
{
	background-repeat:no-repeat;
	background-position:center left;
	padding: 3px 3px 3px 18px;
	border: 1px solid #999;
}